Hola a tod@s:
Recien instalado el kernel 4.11 en mi TW observo un mensaje de aviso para los que querais dar el salto a 4.11 pero usais Enlightenment como gestor de ventanas:
No funciona su/sudo asi que no recomiendan que se use esa combinación de kernel y gestor.
Más datos aquí:
https://bugzilla.suse.com/show_bug.cgi?id=1040041
Saludos